.timeline-press-container {
    background-color: #f4f4f4;
    margin-left: -15px;
    margin-right: -15px;
}
.timeline-press-container .input-flex-container {
    width: 100%;
    max-width: 100%;
    padding: 0 50px;
}
.timeline-press-container .input-flex-container::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50px;
    right: 50px;
    height: 2px;
    background-color: #ccc;
    z-index: -1;
    transform: translateY(-50%);
}
.timeline-press-container .input {
    margin: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}
.timeline-press-container .input span::after {
    top: 30px;
    font-size: 18px;
}
@media (max-width: 768px) {
    .timeline-press-container .input-flex-container {
        padding: 0 20px;
    }
    .timeline-press-container .input-flex-container::before {
        left: 20px;
        right: 20px;
    }
}
